Foreman - Bug #12551

New VM host does not get network and storage from template
11/20/2015 11:55 AM - Bryan Kearney

Status: Resolved

Priority: Normal

Assignee: Ohad Levy
Category: Compute resources

Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: 1261663 Red Hat JIRA:

Pull request:

Description

Cloned from https://bugzilla.redhat.com/show_bug.cqi?id=1261663
Description of problem:

If | create a new host and select the host group before setting deploy on -> RHEV and selecting a compute profile (bare metal is
default) the template network and storage options do not get attached to the vm on the virtual machine tab. This leaves the VM with
no network or storage when created in RHEV.

If | select deploy on -> RHEV and a compute profile and then change the host group the VM is deployed with the expected settings
and configuration.

History

#1 - 11/23/2015 03:04 AM - Dominic Cleal

- Status changed from New to Feedback

| think this works fine at the moment, which version are you reporting this against? 1.10.0-RC3 should be OK.

#2 - 05/17/2017 11:08 AM - Anonymous

- Status changed from Feedback to Resolved

BZ got closed
